<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>itemlist</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">EC</a>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->
	<div class="container">

		<div class="row">
			<div class="col-md-12">
				<form action="itemlist.html">
					<div class="input-group">

						<input type="text" name="search_word" class="form-control"
							placeholder="検索ワード"> <span class="input-group-btn">
							<button type="submit" class="btn btn-info">検索</button>
						</span>

					</div>
				</form>
			</div>
		</div>





		<div class="album py-5 bg-light">

			<div class="row">
				<div class="col-md-4">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="225" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<a href="itemdetail.html">
							<title>Placeholder</title>
							<rect width="100%" height="100%" fill="#f0ffff" /></svg>
						</a>

						<div class="card-body">
							<p class="card-text">現地日本語係員付き！南イタリアの数々の世界遺産を巡る 南イタリアとローマ満喫の旅</p>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="225" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<a href="itemdetail.html">
							<title>Placeholder</title>
							<rect width="100%" height="100%" fill="#f0ffff" /></svg>
						</a>

						<div class="card-body">
							<p class="card-text">商品名</p>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="225" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<a href="itemdetail.html">
							<title>Placeholder</title>
							<rect width="100%" height="100%" fill="#f0ffff" /></svg>
						</a>

						<div class="card-body">
							<p class="card-text">商品名</p>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="225" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<a href="itemdetail.html">
							<title>Placeholder</title>
							<rect width="100%" height="100%" fill="#f0ffff" /></svg>
						</a>

						<div class="card-body">
							<p class="card-text">商品名</p>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="225" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<a href="itemdetail.html">
							<title>Placeholder</title>
							<rect width="100%" height="100%" fill="#f0ffff" /></svg>
						</a>

						<div class="card-body">
							<p class="card-text">商品名</p>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="225" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<a href="itemdetail.html">
							<title>Placeholder</title>
							<rect width="100%" height="100%" fill="#f0ffff" /></svg>
						</a>

						<div class="card-body">
							<p class="card-text">商品名</p>
						</div>
					</div>
				</div>


			</div>
		</div>
	</div>


	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->
</body>
</html>